/*css Portal Educación - Enseñanzas artísticas*/
.list-aviso img {
    padding: 0 0 10px 0 !important;
    border-radius: 0px;
    width: 100%;
    height: 250px !important;
    object-fit: contain;
}

.list-aviso p {
    font-weight: bold;
}

.border-bottom {
    border-bottom: 5px solid #00C200;
}

/*.nav-tabs-outer {
    border-top: 5px solid #007f9e;
}*/

.nav-tabs-outer>header {
    background-color: #F4F6F6 !important;
    padding-top: 1em;
}

.nav-tabs-outer header div:nth-child(2)>ul {
    padding-bottom: 15px;
}

/* Aumentar el tamaño de la fuente en menu de segundo nivel  */
.js-tabs li {
    font-size: 1.1em;
}

/* Para alinear menu de segundo nivel al borde superior, No se si funciona */
.nav-tabs-outer header div:nth-child(2)>ul li,
.nav-tabs-outer .navs-header div:nth-child(2)>ul li {
    align-items: unset !important;
}

h3 {
    line-height: 1.2em !important;
}

/*Quitar al pasar a J*/
body {
    padding-top: 50px !important;
}

.ficha-educacion {
    min-height: 22em;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    position: relative;
    /*padding-bottom: 5em;*/
    background: #E9E9E9;
}

.card a {
    text-decoration: none;
}

.card:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}


.nivel2 {
    text-align: right;
}

.nivel2>li {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 8px;
    text-align: right;
    font-size: 1em;
    border-right: solid 2px #000000;
    margin-bottom: 1px;
    width: 12%;
}

#ciudadeducadora.nav-pills>li {
    margin-left: 2px;
    font-size: 16px;
    padding: 3px;
    width: 16.4%;
    min-height: 70px;
    border-right: 1px solid #000;
}

#ciudadeducadora.nav-pills>li.fin {
    border-radius: 0 6px 6px 0;
    border: 0;
}

#ciudadeducadora.nav-pills>li.inicio,
#ciudadeducadora.nav-pills>li.inicio>img {
    border-radius: 6px 0 0 6px;
}

.border-bottom {
    border-bottom: 5px solid #007f9e;
}

@media (max-width: 768px) {
    #ciudadeducadora.nav-pills>li {
        border-radius: 0px !important;
        width: 100% !important;
        border: 0 !important;
        border-bottom: 1px solid #000 !important;
        min-height: auto;
    }

    .thumbnail {
        min-height: auto;
    }
}

.nombre-equipamiento {
    position: absolute;
    z-index: 100;
    top: 0;
    padding: 0;
    font-weight: bold;
}

@media(max-width: 768px) {
    .equipamiento--card .col-sm-3 {
        padding-top: 0 !important;
    }

    .equipamiento--card .col-sm-3 img {
        max-height: unset !important;
    }
}

@media(min-width: 768px) {
    .equipamiento--card .col-sm-9 {
        padding-right: 0;
    }

    .equipamiento--card .col-sm-3 {
        padding-left: 0;
    }
}

/* Menu inferior - Falda 

.nav-bottom {
    background: #006c89;
}
.nav-bottom ul li  {
    border-left: 1px solid #fff;
    color: #fff !important;
    padding-right: 0.5em;
    padding-left: 0.5em;
      
}

.nav-bottom ul li a, .nav-bottom ul li .selected {
    borsder-left: 1px solid #fff;
    color: #fff;
    padding: .5em;
}*/

.nav-bottom-biblio {
	background: #006c89;
}

.nav-bottom-biblio ul li {
	border-left: 1px solid #fff;
	margin: 1em 0;
	display: flex;
	align-items: center;
}


.nav-bottom-biblio ul li p {
	color: #fff;
	padding-right: 0.5em;
	padding-left: 0.5em;
}

.nav-bottom-biblio ul li a {
	color: white;
	padding-top: .5em;
}
